body
{
    font-size: 12pt; 
    background-color: #E1F0FF;
}


input[type="text"]
{
    vertical-align: middle;
}

#page_div
{
    width: 1030px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
}

.infopanel,#mobile
{
    border: 1px solid gray;
    padding: 0.5em;
}

div.center_text,#tagline
{
    text-align: center;
}

#login_panel
{
    font-weight: bold;
    white-space: nowrap;
}

#tagline
{
    font-weight: bold;
    font-size: x-large;
    width:  1000px;
    margin: 10px;
}

#ensemble
{
/*    background-image: url('../wtg_graphics/wtg_ensemble.png');*/
/*    background-image: url('../wtg_graphics/wtg-home-image2.png');*/
    background-repeat: no-repeat;
    width:  1000px;
    border: 3px solid gray;
/*    background-position:right bottom;*/
    padding: 10px;
    margin-top: 10px;
}

#ensemble_content
{
    width: 400px;

}

#ensemble_image
{
    float: right;
}

#desc
{
    margin-left: 10px;
    width: 950px;
}
span.title
{
    font-size: 12pt;
}

ul.items
{
    /*list-style-type: none;*/
    margin-left: 0;
    padding-left: 10px
}

ul.items li
{
    margin-top: 10px;
}

A:link {color: black}
